{% extends "layout.html" %}
{% block title %}500{% endblock %}
{% block content %}
  <div class="error-page">
    <h2 class="headline text-green"> 403</h2>

    <div class="error-content">
      <h3><i class="fa fa-warning text-yellow"></i> Oops! You don't have enough rights to perform the operation! Go to profile to check your role</h3>

      <p>
        Error: {{ error }}
        Meanwhile, you may <a href="/">return to dashboard</a> .
      </p>
    </div>
  </div>
{% endblock %}
